:root {
  /* 基本 */
  --primary: #ffffff;
  --secondary: #cccccc;
  --accent: #06a042;

  --bg: #1d1d1d;
  --nav-bg: #000;

  --topic: #00a340;
  /* 按鈕 */
  --link-hover-color: #088053;
  --link-active-color: #0ee595;

  --btn-green: #00a340;
  --btn-green-hover: #035925;
  --btn-gray: #066542;
  --btn-gray-hover: #E6E6E6;
  --btn-promotions: #06a042;

  --card-news-author: #00a340;
  --card-news-date: #666666;
  --card-news-content: #000000;
  --card-news-btn: #82a38f;
  --card-news-bg: #e7e7e7;

  --card2: #0ccc85;
  --card2-bg: #00000080;
  --table: rgba(6, 101, 66, 1);
  --table-bg: #000000b2;
  --backtotop: #0ccc85;
}

/* ================= Reset ================= */
* {
  font-family: Arial, Helvetica, sans-serif;
  box-sizing: border-box;
}

body {
  overflow-x: hidden !important;
  background-color: #000000;
  margin: 0;
  padding: 0;
}

.w-100 {
  width: 100%;
}

/* img {
  width: 100%;
  height: auto;
  display: block;
} */

a {
  text-decoration: none;
  color: inherit;
}

ul {
  list-style: none;
  padding: 0;
}

.over-scroll {
  overflow-x: scroll;
  width: 100%;
}

.web-scroll-w {
  width: 3000px;
  overflow: hidden;
}

.scroll-x {
  overflow-x: scroll;
}

.scroll-x::-webkit-scrollbar {
  width: 5px;
  height: 8px;
  background-color: #aaa;
}

.scroll-x::-webkit-scrollbar-thumb {
  background: #055135;
}

h1,
h2,
h3,
h4 {
  margin: 0;
}

/* ================= Container ================= */

/* desktop */
@media (min-width: 1024px) {
  .container {
    width: 1200px;
    margin: auto;
    box-sizing: border-box;
  }
}

/* mobile */
@media (max-width: 1023px) {
  .container {
    padding: 0 12px;
  }
}

/* ================= layout ================= */
/* ================= Header ================= */

.header-top ul,
.header-sidebar ul {
  padding: 0;
}

.header-control {
  display: flex;
  gap: 40px;
}

.logo-container a {
  display: flex;
  flex-direction: column;
}

.header-top .logo {
  width: 276px;
  height: 76px;
  left: -33px;
}

.header-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media (min-width: 1024px) {
  .header-top {
    padding: 8px 0;
  }
}

.navbar-wrapper {
  display: flex;
  align-items: center;
  gap: 40px;
}

.navbar-nav {
  display: flex;
  gap: 40px;
}

.navbar-nav a:hover,
.navbar-nav a.active {
  color: var(--link-active-color);
}

.navbar-nav li a {
  cursor: pointer;
  gap: 40px;
}

.navbar-nav a {
  color: var(--primary);
  padding: 8px;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.header-actions {
  display: flex;
  align-items: center;
  gap: 18px;
}

.btn {
  border: none;
  border-radius: 50px;
  display: flex;
  height: 44px;
  padding: 0 16px;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  white-space: nowrap;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.btn-app {
  background: #1bc35d;
  color: var(--primary);
}

.btn-app:hover {
  background: var(--btn-green-hover);
  color: var(--primary);
}

.btn-signup {
  background: var(--primary);
  color: var(--btn-gray);
}

.btn-signup:hover {
  background-color: var(--btn-gray-hover);
  color: var(--btn-gray);
}

/* hamburger */
.hamburger {
  width: 44px;
  height: 34px;
  display: none;
  background: none;
  border: none;
  cursor: pointer;
}

.py-16 {
  padding-bottom: 16px;
  padding-top: 16px;
}

.header-sidebar {
  display: none;
}

.header-sidebar.active {
  display: flex !important;
}

.header-banner img {
  width: 100%;
  max-width: 100%;
  height: auto;
  display: block;
  overflow: hidden;
}

/* desktop */
@media (min-width: 1024px) {
  .header-banner img {
    height: 480px;
    object-fit: cover;
  }
}

@media (max-width: 1023px) {
  .header-banner img {
    width: 100%;
  }
}

/* ================= 手機版 ================= */
@media (max-width: 1023px) {
  .container.header-top {
    padding: 19px 15px;
  }

  .header-top ul,
  .header-sidebar ul {
    margin: 0;
  }

  .header-control {
    display: flex;
    gap: 16px;
  }

  .header-top .logo {
    width: 116px;
    height: auto;
  }

  .btn-signup {
    padding: 8px 16px;
    height: 37px;
  }

  .desktop-nav {
    display: none;
  }

  .header-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .header-actions .btn-app {
    display: none;
  }

  .header-actions .btn-signup {
    display: flex;
  }

  .hamburger {
    display: block;
    z-index: 100;
  }

  /* 顯示手機漢堡 sidebar */
  .header-sidebar {
    color: var(--primary);
    position: absolute;
    top: 11%;
    left: 0;
    width: 100%;
    display: none;
    z-index: 9999;
    align-items: center;
    flex-direction: column;
    text-align: center;
    background-color: #000000;
    padding-bottom: 16px;
  }

  .mobile-navbar-nav {
    font-weight: 700;
    font-style: Bold;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
  }

  .mobile-navbar-nav li {
    padding: 17px 0;
  }

  .sidebar-btn-container {
    padding-bottom: 16px;
    margin-bottom: 16px;
  }

  .btn-app {
    font-size: 16px;
    height: 34px;
  }

  .navbar-right {
    display: flex;
    justify-content: flex-end;
  }
}

/* ================= Breadcrumb ================= */

/* .breadcrumb {
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  text-transform: uppercase;
  color: rgba(243, 243, 243, 1);
  display: flex;
  align-items: center;
  padding: 20px 0;
  gap: 16px;
}

@media (max-width: 1023px) {
  .breadcrumb {
    padding: 16px 0;
  }
} */

.breadcrumb {
  color: white;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  list-style: none;
  padding: 20px 0;
  margin: 0;
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
}

.breadcrumb-item {
  white-space: nowrap;
}

.breadcrumb-item:last-child {
  flex: 1 1 auto;
  min-width: 0;
}

.breadcrumb-item:last-child a {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.breadcrumb-item+.breadcrumb-item::before {
  color: white !important;
}

.breadcrumb-item span {
  margin: 0 9px;
  color: white;
}

@media (max-width: 1023px) {
  .breadcrumb-item span {
    margin: 0 8px;
    color: white;
  }
}

/* ================= Main ================= */
main {
  height: auto;
}

/* ================= Back To Top ================= */

.BajiBtn {
  color: #FFFFFF;
  padding: 6px;
  cursor: pointer;
  z-index: 9998;
}

.back-to-top {
  position: fixed;
  top: 50%;
  right: 0px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  background-color: var(--backtotop);
  color: white;
  border-radius: 50px 0 0 50px;
  opacity: 1;
  padding: 8px 0 8px 8px;
  border: none;
  cursor: pointer;
  transition: all 0.3s ease;
  z-index: 1000;
  box-sizing: content-box;
}

.icon-container img {
  width: 40px;
  height: 40px;
  box-sizing: content-box;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background-color: #fff;
}

.up-arrow {
  object-fit: contain;
}

.top-text {
  font-weight: 700;
  font-style: Bold;
  font-size: 24px;
  line-height: 100%;
  letter-spacing: 0%;
  padding: 0px 12px;
}

@media (max-width: 1023px) {
  .back-to-top {
    padding: 6px 0 6px 6px;
  }

  .icon-container img {
    width: 28px;
    height: 28px;
  }

  .top-text {
    padding: 7px;
  }

  .top-text {
    font-size: 16px;
  }
}

/* ================= Footer ================= */

#footer p {
  margin: 0;
}

#footer ul {
  margin: 0;
}

.text-16 {
  font-size: 16px !important;
}

.fw-700 {
  font-weight: 700 !important;
}

.footer-bg {
  background-image: url("/images/footer-bg.png");
  background-repeat: no-repeat;
}

footer {
  background: #066542;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  color: var(--primary);
}

.px-0-15 {
  padding-left: 0;
  padding-right: 0;
}

.py-40 {
  padding-bottom: 40px;
  padding-top: 40px;
}

/* footer-top */
.footer-top {
  border-bottom: 1px solid #ffffff33;
  display: flex;
  flex-direction: row;
  text-align: left;
  justify-content: space-between;
  align-items: center;
  gap: 24px;
  padding-bottom: 16px;
}

.footer-nav .footer-menu a {
  color: var(--secondary);
  font-weight: 700;
  font-style: Bold;
  font-size: 16px;
  display: flex;
  line-height: 100%;
  align-items: center;
}

.footer-nav a:hover,
.footer-nav a.active {
  color: var(--link-active-color);
}

/* footer-middle */
.footer-middle {
  display: flex;
  justify-content: space-between;
  gap: 24px;
  padding-top: 16px;
}

.footer-top,
.footer-middle {
  margin: 0 auto;
  width: 100%;
}

.footer-middle .footer-title p {
  font-family: Arial;
  font-weight: 700;
  font-style: Bold;
  font-size: 16px;
  line-height: 140%;
  letter-spacing: 0px;
  text-transform: uppercase;
  color: #ffffff;
}

.footer-column {
  text-align: left;
  width: 100%;
}

/* desktop */
@media (min-width: 1024px) {
  .footer-info {
    flex: 0 0 333px;
  }
}

.footer-logo img {
  max-width: 169px;
}

.footer-nav {
  flex-grow: 1;
}

.footer-nav .footer-menu {
  padding: 0;
  margin: 0;
}

.footer-nav .footer-menu li {
  display: inline-block;
  margin: 0 20px;
}

.footer-middle-mob {
  padding-bottom: 8px;
}

.footer-column img {
  width: 28px;
  height: 28px;
  display: block;
}

.footer-column h4 {
  color: var(--primary);
  font-family: Arial;
  font-size: 16px;
  font-weight: 700;
  line-height: 140%;
  text-transform: uppercase;
}

.footer-column p,
.footer-content ul {
  color: var(--secondary);
  font-family: Arial;
  font-size: 14px;
  font-weight: 400;
  line-height: 140%;
}

.footer-content ul {
  list-style: disc;
  padding-left: 20px;
}

/* footer-social */
/* .footer-social {
  width: 128px;
  } */

.social-list img {
  width: 32px;
  height: 32px;
}

.footer-social ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  gap: 16px;
}

.footer-social li {
  margin: 10 0;
}

.footer-social a {
  color: var(--primary);
  font-size: 20px;
  text-decoration: none;
}

/* footer-bottom */
.footer-bottom {
  text-align: center;
}

.footer-bottom p {
  color: var(--primary);
  font-family: Arial;
  font-size: 14px;
  font-weight: 400;
  padding: 20px 0;
}

/* ipad + phone mobile */
@media (max-width: 1023px) {
  .px-0-15 {
    padding-left: 15px;
    padding-right: 15px;
  }

  /* ===== Footer Top===== */
  .footer-bg {
    background-size: cover;
    background-position-x: 43%;
  }

  .footer-top {
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
  }

  .footer-nav {
    width: 100%;
  }

  .footer-nav .footer-menu {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 24px;
  }

  .footer-nav .footer-menu li {
    display: block;
    margin: 0;
  }

  .footer-middle {
    flex-direction: column;
    gap: 32px;
  }

  .footer-middle-mob {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
  }

  .footer-middle-mob .footer-title {
    align-content: center;
  }

  .footer-column {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }

  .footer-title {
    display: flex;
    align-items: center;
  }

  .footer-column img {
    width: 40px;
    height: 40px;
    display: block;
  }

  .social-list img {
    width: 32px;
    height: 32px;
  }

  .footer-column .footer-content,
  .footer-column .social-list {
    flex: 0 0 100%;
  }

  /* Social*/
  .footer-social ul {
    justify-content: flex-start;
    gap: 24px;
  }
}

/* ================= home page ================= */

/* ================= home section1 ================= */
.section1 {
  width: 100%;
  overflow: hidden;
}

.section1 {
  margin: 64px auto;
  padding: 32px;
  border-radius: 20px;
  background: rgba(255, 255, 255, 0.1);
  position: relative;
}

.section1-title {
  color: #00a340;
  font-family: Arial;
  font-size: 40px;
  font-weight: 700;
  margin: 0;
  padding-bottom: 4px;
}

.section1-subtitle {
  color: #ccc;
  font-family: Arial;
  font-size: 32px;
  font-weight: 700;
  padding-bottom: 24px;
}

.section1-text {
  color: #fff;
  font-family: Arial;
  font-size: 18px;
  font-weight: 400;
  line-height: 140%;
  padding-bottom: 32px;
}

.section1-card {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  align-items: stretch;
  justify-content: space-between;
  align-items: stretch;
  box-sizing: border-box;
}

.section1 h1,
h2,
h3,
p {
  margin: 0;
}

.section1 .card-text {
  margin: 0;
}

.section1-card-1,
.section1-card-2,
.section1-card-3,
.section1-card-4 {
  width: 100%;
  display: flex;
  flex-direction: column;
  border-radius: 8px;
}

.card {
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: #111;
  position: relative;
  width: 100%;
  height: 100%;
}

.card-body {
  padding: 24px;
  display: flex;
  flex-direction: column;
}

.half-circle-1,
.half-circle-2,
.half-circle-3,
.half-circle-4 {
  width: 48px;
  height: 24px;
  border-radius: 24px 24px 0 0;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
  align-items: center;
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  font-style: Bold;
  font-size: 18px;
  line-height: 140%;
  letter-spacing: 0%;
}

.half-circle-1 {
  background-color: #ff8800;
}

.half-circle-2 {
  background-color: #06a042;
}

.half-circle-3 {
  background-color: #8a38f5;
}

.half-circle-4 {
  background-color: #428bc1;
}

.section1-card-img {
  width: 200px;
  height: 130px;
  background: #111;
}

.card-title {
  color: #ffffff;
  font-family: Arial;
  font-size: 20px;
  font-weight: 400;
  text-align: center;
}

.card-text {
  color: #cccccc;
  font-family: Arial;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
}

.card-stars {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 12px;
  gap: 2px;
}

.card-stars svg,
.card-stars img {
  width: 21px;
  height: 21px;
}

.bg-indexbanner {
  background-image: url(/images/index-banner.png);
  background-size: cover;
  background-position: center;
  height: 246px;
  background-repeat: no-repeat;
}

/* desktop */
@media (min-width: 1024px) {
  .section1-card {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: stretch;
    gap: 16px;
  }
}

/* ipad + phone mobile */
@media (max-width: 1023px) {

  .section1 {
    margin: 32px 0;
    padding: 32px 12px;
  }

  .bg-indexbanner {
    height: 84px;
  }

  .section1-card {
    gap: 8px;
    flex-direction: column;
    align-items: center;
  }

  .section1-card-1,
  .section1-card-2,
  .section1-card-3,
  .section1-card-4 {
    width: 100%;
    max-width: none;
    margin-bottom: 16px;
    height: auto;
  }

  .section1-title {
    font-size: 24px;
  }

  .section1-subtitle {
    font-size: 20px;
  }

  .section1-text {
    font-size: 16px;
  }

  .section1-title {
    text-align: start;
  }

  .section1-subtitle {
    text-align: start;
    padding-bottom: 20px;
  }

  .section1-text {
    text-align: start;
  }
}

/* ================= home section2 promotion ================= */
.section2-bg {
  background-image:
    linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.9)),
    url("/images/bg-index-tb.jpg");
  /* background-image: url("/images/section.png"); */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.section2 {
  padding: 64px 0;
}

.section2 table {
  width: 100%;
  border-collapse: collapse;
  border-radius: 8px;
  overflow: hidden;
}

.section2 thead {
  text-align: center;
  background-color: var(--table);
  font-weight: 700;
  font-style: Bold;
  font-size: 18px;
  line-height: 140%;
  letter-spacing: 0%;
  color: rgba(255, 255, 255, 1);
}

.section2 tbody {
  background-color: var(--table-bg);
  font-weight: 400;
  font-style: Regular;
  font-size: 18px;
  line-height: 140%;
  letter-spacing: 0%;
  color: rgba(204, 204, 204, 1);
}

.section2 tbody tr {
  border-bottom: solid 1px rgba(51, 51, 51, 1);
}

.section2 th,
.section2 td {
  padding: 16px 0;
  border: none;
  border: none;
}

.section2 thead tr {
  padding: 8px 16px;
  white-space: nowrap;
}

.section2 thead th {
  padding: 8px 16px;
  white-space: nowrap;
}

.section2 thead th:nth-child(1) {
  padding: 16px;
}

.section2 thead th:nth-child(2) {
  padding: 16px;
}

.section2 thead th:nth-child(3) {
  padding: 16px 32px;
}

.promotion-row ul {
  list-style: initial;
  padding-left: 20px !important;
}

@media (min-width: 1024px) {

  .section2 .image-online {
    max-width: 150px;

    padding: 16px 8px;

    overflow: hidden;
    text-align: center;
    vertical-align: middle;
  }

  .section2 .image-online img {
    width: 100px;
    height: 100px;
    object-fit: contain;
  }

  .section2 .promotions-content {
    padding: 8px;
  }

  .section2 .Promotions-list {
    padding: 16px 0;
    display: flex;
    flex-direction: column;
    margin: 0;
  }

  .section2 .section2-btn-cell {
    padding: 8px;
    text-align: center;
    vertical-align: middle;
  }

  .download-btn {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 44px;
    width: auto;
    padding: 0 16px;
    background: transparent;
    border: 2px solid var(--btn-promotions);
    border-radius: 50px;
    color: var(--btn-promotions);
    font-weight: 700;
    text-transform: uppercase;
    white-space: nowrap;
    cursor: pointer;
    transition: 0.3s;
    font-size: 18px;
  }

  .download-btn:hover {
    background-color: var(--btn-promotions);
    color: var(--primary);
  }

  .promotion-row {
    padding: 16px;
  }
}

@media (max-width: 1023px) {
  .section2 {
    padding: 16px 0 !important;
  }

  .promotion-row ul {
    list-style: initial;
    list-style-position: inside;
  }

  .promotion-row {
    padding: 16px;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0%;
  }

  .section2 table thead {
    display: none;
  }

  .section2 table tr {
    display: block;
    width: 100%;
    margin-bottom: 12px;
  }

  .section2 table td {
    display: block;
    width: 100%;
    padding: 8px 0;
  }

  .section2 .image-online {
    width: 100px;
    height: 100px;
    padding: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    margin: 0 auto;
  }

  .section2 .image-online img {
    object-fit: contain;
  }

  .section2 .Promotions-list {
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
  }

  .section2 .section2-btn-cell {
    padding: 8px 0;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .download-btn {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 44px;
    width: auto;
    padding: 0 16px;
    background: transparent;
    border: 2px solid var(--btn-promotions);
    border-radius: 50px;
    color: var(--btn-promotions);
    font-weight: 700;
    text-transform: uppercase;
    white-space: nowrap;
    cursor: pointer;
    transition: 0.3s;
    font-size: 18px;
  }

  .download-btn:hover {
    background-color: var(--btn-promotions);
    color: var(--primary);
  }
}

/* ================= home section3 news ================= */
.section3 {
  background-color: #000;
}

.section4 {
  background-color: #1d1d1d;
}

.section4 .FAQ-inner {
  padding: 32px 0 48px 0;
}

.section3-inner {
  border-radius: 20px;
  background: rgba(255, 255, 255, 0.1);
  display: flex;
  padding: 32px;
  flex-direction: column;
  align-items: flex-start;
  gap: 32px;
  margin: 64px 0 32px 0;
}

.section3-top {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 24px;
}

.section3-top a {
  text-decoration: none;
}

.section3-title {
  color: #fff;
  font-family: Arial;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.section3-btn {
  color: #ccc;
  font-family: Arial;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
  display: flex;
  padding: 8px 16px;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  border: 1px solid #ccc;
}

/* ipad + phone mobile */
@media (max-width: 1023px) {
  .section3-top {
    justify-content: space-between;
  }

  .section3-inner {
    gap: 16px;
    padding: 32px 12px;
    margin-top: 32px;
  }

  .section3-title {
    font-weight: 700;
    font-style: Bold;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0%;
  }

  .section3-btn {
    padding: 4px 16px;
  }

  .section4 .FAQ-inner {
    padding: 32px 0 16px 0;
  }

  .section4 h2 {
    font-family: Arial;
    font-weight: 700;
    font-style: Bold;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0%;
  }
}

/* ================= NEWS page ================= */
.news-bg {
  padding-bottom: 32px;
}

.news-bg .news-card .card-content h2 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: 700;
  font-style: Bold;
  font-size: 18px;
  line-height: 140%;
  letter-spacing: 0%;
}

.hot-topics-title {
  color: var(--topic);
  font-weight: 700;
  font-style: Bold;
  font-size: 40px;
  line-height: 100%;
  letter-spacing: 0%;
  margin-bottom: 24px;
  padding-top: 24px;
}

.hot-topics-card {
  border-radius: 8px;
  display: flex;
  flex-direction: row;
  color: var(--primary);
  background-color: rgba(255, 255, 255, 0.05);
  margin-bottom: 32px;
}

.hot-topics-img img {
  width: 591px;
  height: 400px;
  display: block;
}

.hot-topics-card-content {
  padding: 24px;
  gap: 24px;
}

.hot-topics-card-content .meta {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  gap: 12px;
  margin-bottom: 24px;
}

.hot-topics-card .author {
  display: none;
  color: #77deb7;
  font-weight: 700;
  font-style: Bold;
  font-size: 16px;
  line-height: 140%;
  letter-spacing: 0%;
}

.hot-topics-card .date {
  color: #fff;
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  line-height: 140%;
  letter-spacing: 0%;
}

@media (max-width: 1023px) {
  .hot-topics-card .date {
    padding: 0 12px;
  }
}


.hot-topics-card .hot-topics-card-title {
  color: #fff;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  margin-bottom: 8px;
}

.hot-topics-card-content p {
  color: #ccc;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  margin-bottom: 24px;
}

.hot-topics-card-content .read-more {
  color: #82a38f;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
}

.hot-topics {
  margin-bottom: 32px;
}

.latestnews {
  margin-bottom: 32px;
}

.latestnews-title {
  color: var(--primary);
  font-weight: 700;
  font-style: Bold;
  font-size: 32px;
  line-height: 100%;
  margin-bottom: 32px;
}

/* ===== Cards ===== */

.news-card-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 24px;
}

.news-card {
  margin: 0 auto;
  display: block;
  background-color: var(--card-news-bg);
  border-radius: 8px;
}

.news-card img {
  width: 100%;
  height: 191.84px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

.news-card .card-content {
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
}

.news-card .card-content {
  padding: 16px;
  gap: 8px;
}

.meta {
  display: flex;
  justify-content: space-between;
  /* justify-content: flex-end; */
}

.news-card .meta .author {
  display: none;
  color: var(--card-news-author);
  font-weight: 700;
  font-style: Bold;
  font-size: 16px;
  line-height: 140%;
  letter-spacing: 0%;
}

.news-card .meta .date {
  padding-bottom: 8px;
  color: var(--card-news-date);
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  line-height: 140%;
  letter-spacing: 0%;
}

.news-card h3 {
  color: var(--card-news-content);
  font-weight: 700;
  font-size: 18px;
  line-height: 140%;
}

.news-card .card-btn {
  color: var(--card-news-btn);
  text-decoration: none;
  font-weight: 700;
  font-style: Bold;
  font-size: 16px;
  line-height: 140%;
  letter-spacing: 0%;
}

.text-ellipsis-2 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.news-card-grid .card-content {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

@media (max-width: 1023px) {
  .latestnews {
    margin-bottom: 0;
  }

  .hot-topics-card {
    border-radius: 8px;
    flex-direction: column;
  }

  .hot-topics-img img {
    height: 171px;
    width: 100%;
    object-fit: cover;
    display: block;
  }

  .hot-topics-title {
    font-weight: 700;
    font-style: Bold;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: 0%;
    margin-bottom: 20px;
  }

  .hot-topics-card-content {
    padding: 16px;
    gap: 16px;
  }

  .hot-topics-card-content .meta {
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0%;
    margin-bottom: 16px;
    gap: 0;
  }

  .hot-topics-card-content .author {
    display: none;
    color: #cccccc;
    background-color: #000000;
    padding: 0 12px;
    border-radius: 30px 0 0 30px;
  }

  .hot-topics-card-content .date {
    color: #333333;
    background-color: #cccccc;
    /* padding: 0 12px; */
    /* border-radius: 0 30px 30px 0; */
    border-radius: 30px;
  }

  .hot-topics-card .hot-topics-card-title {
    color: #fff;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    margin-bottom: 8px;
  }

  .hot-topics-card-content p {
    color: #ccc;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    margin-bottom: 16px;
  }

  .hot-topics-card-content .read-more {
    color: var(--btn-green);
    font-weight: 700;
    font-style: Bold;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0%;
  }

  .news-card {
    width: 100%;
  }

  .latestnews-title {
    font-size: 20px;
    margin-bottom: 0;
  }

  .news-card-grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 16px;
  }
}

/* ===== Pagination ===== */

.pagination {
  display: flex;
  justify-content: center;
  gap: 16px;
  padding-top: 32px;
}

.pagination button.first,
.pagination button.prev,
.pagination button.next,
.pagination button.last {
  font-family: Roboto;
  font-weight: 400;
  font-size: 18px;
  line-height: 120%;
  letter-spacing: 0%;
  text-align: center;
}


.pagination button {
  width: 32px;
  height: 32px;
  background-color: transparent;
  color: #fff;
  border: none;
  cursor: pointer;
  border-radius: 50%;
  transition: all 0.3s ease;
  font-family: Roboto;
  font-weight: 700;
  font-style: Bold;
  font-size: 18px;
  line-height: 120%;
  letter-spacing: 0%;
  text-align: center;
}

.pagination button.active {
  background-color: rgba(6, 101, 66, 1);
  color: #fff;
}

.pagination button:hover {
  background-color: rgba(6, 101, 66, 1);
  color: #fff;
}

.pagination .page-numbers {
  color: #fff;
  display: flex;
  gap: 16px;
}

.pagination .page-numbers span.active,
.pagination .page-numbers span:hover {
  background-color: rgba(6, 101, 66, 1);
}

.more-btn {
  display: none;
}

/* ===================== Mobile Version More Button ===================== */
@media (max-width: 1024px) {
  .pagination {
    display: none;
  }

  .more-btn-container {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .more-btn-promotion {
    padding-bottom: 0 !important;
  }

  .more-btn {
    display: flex;
    /* 手機版顯示 */
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    background-color: transparent;
    color: #fff;
    cursor: pointer;
    border: none;
  }

  .arrow img {
    width: 16.00000000000006px;
    height: 11.00000000000004px;
  }

  .arrow {
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    border: 1px solid white;
  }

  .more-text {
    padding-top: 8px;
    font-weight: 700;
    font-style: Bold;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0%;
    text-align: center;
  }
}

/* more-btn-promotion */

.more-btn-promotion {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.index-page .more-btn,
.more-btn-promotion .more-btn {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  background-color: transparent;
  color: #fff;
  cursor: pointer;
  border: none;
}

.arrow img {
  width: 16px;
  height: 11px;
}

.arrow {
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  border: 1px solid white;
}

.more-text {
  font-weight: 700;
  font-size: 16px;
  line-height: 140%;
  letter-spacing: 0%;
  text-align: center;
}


/* NEWS、PARIMATCH page pagination */
@media (max-width: 1024px) {

  .news-bg .pagination,
  .PARIMATCH-bg .pagination {
    display: flex;
    gap: 6px;
  }

  .news-bg .pagination button,
  .PARIMATCH-bg .pagination button {
    width: 44px;
    height: 44px;
  }


  .news-bg .page-numbers,
  .PARIMATCH-bg .page-numbers {
    gap: 6px;
  }

  .news-bg .more-btn-container,
  .PARIMATCH-bg .more-btn-container {
    display: none !important;
  }

}

/* ================= article page ================= */

.article-page {
  color: var(--primary);
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  margin-bottom: 32px;
}

.article-content-container {
  display: flex;
  width: 100%;
  gap: 48px;
  box-sizing: border-box;
  padding: 32px 0 64px 0;
}

.article-body {
  margin-top: 24px;
  width: 865px;
}

.atticle-img {
  width: 865px;
  height: 441.3265075683594px;
  object-fit: cover;
  display: block;
}

.article-sidebar-container {
  flex: 1;
  display: flex;
  flex-direction: column;
  max-width: 25%;
}

.article-sidebartitle {
  font-family: Arial;
  font-weight: 700;
  font-style: Bold;
  font-size: 24px;
  leading-trim: NONE;
  line-height: 120%;
  letter-spacing: 0%;
  margin-bottom: 24px;
}

.article-title {
  color: var(--btn-green);
  font-weight: 700;
  font-style: Bold;
  font-size: 40px;
  line-height: 120%;
  letter-spacing: 0%;
  margin-bottom: 32px;
}

.article-meta {
  display: flex;
  flex-direction: row;
  gap: 16px;
  margin-bottom: 32px;
}

.article-meta-wrapper {
  display: flex;
  gap: 16px;
}

.article-meta .author,
.article-meta .date {
  font-size: 16px;
  line-height: 140%;
}

.article-page .author {
  font-weight: 700;
  font-style: Bold;
  color: #77deb7;
}

.article-meta .date {
  font-weight: 400;
  font-style: Regular;
  color: var(--primary);
}

.article-meta .tag {
  color: #666666;
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  line-height: 140%;
  padding: 0 12px;
  margin-left: 12px;
  gap: 10px;
  border-radius: 30px;
  border: 1px solid #666666;
}

.article-text>* {
  margin-bottom: 12px;
}

.article-subtitle {
  font-weight: 700;
  font-style: Bold;
  font-size: 24px;
  line-height: 35px;
  letter-spacing: 0%;
  vertical-align: middle;
  color: #77deb7;
}

.article-text {
  margin: 32px 0;
}

.article-text .article-subtitle-p {
  font-weight: 700;
  font-style: Bold;
  font-size: 20px;
  line-height: 120%;
  letter-spacing: 0%;
}

.article-text p {
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  line-height: 30px;
  letter-spacing: 0%;
  vertical-align: middle;
}

.article-text ul {
  list-style: disc;
  padding-left: 20px;
}

.article-strong {
  font-weight: 700;
  font-style: Bold;
  font-size: 16px;
  line-height: 30px;
  letter-spacing: 0%;
  vertical-align: middle;
}

.back-container {
  margin-top: 20px;
}

.article-text .back {
  color: rgba(204, 204, 204, 1);
  font-weight: 700;
  font-style: Bold;
  font-size: 16px;
  line-height: 140%;
  letter-spacing: 0%;
  padding: 8px 16px;
  border-radius: 50px;
  border: solid 1px rgba(204, 204, 204, 1);
}

.article-sidebar-container {
  margin-top: 24px;
}

.article-sidebar-card {
  background-color: #000;
  border-radius: 8px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 12px;
}

.article-sidebar-card-content {
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 100%;
}

.article-sidebar-card:hover {
  outline: 2px solid rgba(12, 204, 133, 1);
}

.article-sidebar-card-img {
  object-fit: contain;
  display: block;
  width: 130px;
  height: 130px;
}

.sidebar-card-text {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  width: 60%;
  text-align: center;
}

.sidebar-card-title {
  margin: 10px 0;
  font-weight: 400;
  font-style: Regular;
  font-size: 24px;
  line-height: 100%;
  letter-spacing: 0%;
}

.sidebar-card-icons {
  display: flex;
  justify-content: center;
  gap: 2px;
}

.sidebar-icon {
  width: 21.37378692626953px;
  height: 21.3700008392334px;
}

@media (max-width: 1024px) {
  .article-page {
    margin-bottom: 12px;
  }

  .article-content-container {
    padding: 32px 0;
    flex-direction: column;
    gap: 32px;
  }

  .article-body {
    width: 336px;
  }

  .article-img img {
    width: 336px;
    height: 1.191.83673095703125px;
    object-fit: cover;
    display: block;
  }

  .article-page {
    flex-direction: column;
    padding: 10px;
  }

  .article-meta-wrapper {
    gap: 0;
  }

  .article-meta {
    display: flex;
    flex-direction: column;
    gap: 8px;
  }

  .article-meta .author,
  .article-meta .date {
    display: inline-flex;
    gap: 16px;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0%;
  }

  .article-meta .author {
    color: #cccccc;
    background-color: #000000;
    padding: 0 12px;
    border-radius: 30px 0 0 30px;
  }

  .article-meta .date {
    color: #333333;
    background-color: #cccccc;
    padding: 0 12px;
    border-radius: 0 30px 30px 0;
  }

  .article-meta .tag {
    display: inline-block;
    padding: 0 12px;
    margin: 0 12px 0 0;
  }

  .article-sidebar-container {
    flex: 1;
    max-width: 100%;
  }

  .back-container {
    margin: 32px 0 0 0;
  }

  .article-sidebartitle {
    margin-bottom: 16px;
  }

  .article-title {
    font-size: 24px;
    margin-bottom: 20px;
  }

  .article-sidebar-card {
    flex-direction: column;
  }

  .sidebar-card-text {
    width: 100%;
    text-align: left;
  }

  .article-meta {
    flex-direction: column;
    align-items: flex-start;
  }

  .sidebar-card-icons {
    display: flex;
    justify-content: flex-start;
    gap: 2px;
  }
}

/* ================= FAQ page ================= */

.FAQ-section {
  background: #1d1d1d;
}

.faq-bg .FAQ-inner {
  padding: 32px 0 48px 0;
}

.FAQ-top-mobile {
  display: none;
}

.FAQ-top {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-bottom: 32px;
}

.FAQ-img {
  width: 48px;
  height: 48px;
}

.FAQ-banner {
  width: 100%;
  height: 131.25px;
  background-image: url("/images/FAQ.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 8px;
  margin-bottom: 24px;
  position: relative;
}

.FAQ-banner a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
}

.FAQ-title {
  color: #fff;
  font-family: Arial;
  font-size: 32px;
  font-weight: 700;
  line-height: normal;
}

.FAQ-box {
  border-radius: 8px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  margin-bottom: 16px;
  gap: 16px;
}

.FAQ-question-text {
  font-weight: 700;
  font-style: Bold;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 0%;
}

/* ipad + phone mobile */
@media (max-width: 1023px) {
  .FAQ-inner-page .FAQ-box {
    margin-bottom: 8px !important;
    gap: 8px;
  }

  .faq-bg .FAQ-inner {
    padding: 32px 0 16px 0;
  }
}

.FAQ-question {
  background: #00a340;
  color: var(--black, #000);
  font-size: 18px;
  font-weight: 700;
  padding: 12px 20px;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  border-radius: 8px;
}

.FAQ-question-text {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.FAQ-question {
  border-radius: 8px;
}

.FAQ-question.open {
  border-radius: 8px 8px 0 0;
}

.FAQ-answer {
  background: #e7e7e7;
  display: none;
  padding: 12px var(--500, 20px);
  justify-content: center;
  align-items: center;
  align-self: stretch;
  border-radius: 0 0 8px 8px;
  transition: border-radius 0.3s ease;
}

.FAQ-answer ol {
  padding: 0;
}

.FAQ-toggle-symbol {
  display: flex;
  font-size: 20px;
  align-items: center;
}

.FAQ-answer p {
  margin: 0;
  color: var(--black, #000);
  font-family: Arial;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
}

@media (max-width: 1023px) {
  .FAQ-inner-page .FAQ-top {
    display: none;
  }

  .FAQ-top-mobile {
    display: flex;
    margin-bottom: 16px;
  }

  .FAQ-top img {
    display: none;
  }

  .FAQ-top {
    margin-bottom: 16px;
  }

  .FAQ-top-mobile h1 {
    font-weight: 700;
    font-style: Bold;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0%;
    color: rgba(0, 163, 64, 1);
  }

  .FAQ-banner {
    height: 93px;
    margin-bottom: 8px;
  }
}

/* ================= PARIMATCH page ================= */
.PARIMATCH-bg {
  padding-bottom: 64px;
}

.PARIMATCH-title {
  color: #00a340;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  padding: 24px 0 32px 0;
}

.card-parimatch-item {
  display: flex;
  flex-direction: row;
  background-color: #ffffff0d;
  border-radius: 8px;
}

.card-parimatch-item img {
  width: 386px;
  height: 224px;
  object-fit: cover;
  flex-shrink: 0;
  display: block;
  border-radius: 8px;
}

.card-parimatch-grid {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
}

.card-parimatch-grid .card-body {
  padding: 24px;
  gap: 8px;
}

.card-body .card-content {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.card-body .card-content h2 {
  font-weight: 700;
  font-style: Bold;
  font-size: 24px;
  line-height: 120%;
  letter-spacing: 0%;
  color: var(--primary);
}

.card-body .card-content .meta {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}

.card-parimatch-item .author {
  color: #77deb7;
  font-weight: 700;
  font-style: Bold;
  font-size: 16px;
  line-height: 140%;
  letter-spacing: 0%;
}

.card-parimatch-item .date {
  color: rgba(214, 214, 214, 1);
}

.card-body .card-content p {
  font-weight: 400;
  font-style: Regular;
  font-size: 18px;
  line-height: 140%;
  color: var(--secondary);
}

.card-body .card-btn {
  color: #82a38f;
  font-weight: 700;
  font-style: Bold;
  font-size: 16px;
  line-height: 140%;
  letter-spacing: 0%;
}

@media (max-width: 1024px) {
  .PARIMATCH-bg {
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding-bottom: 32px;
  }

  .card-parimatch-grid {
    gap: 16px;
  }

  .card-parimatch-grid .card-body {
    padding: 16px;
    gap: 16px;
  }

  .PARIMATCH-title {
    padding: 32px 0 20px 0;
    width: 336px;
    font-weight: 700;
    font-style: Bold;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: 0%;
  }

  .card-body {
    padding-bottom: 16px;
  }

  .card-parimatch-item {
    width: 336px;
    flex-direction: column;
  }

  .card-parimatch-item img {
    width: 336px;
    height: 169.69696044921875px;
  }

  .card-body .card-content {
    text-align: left;
  }

  .card-body .card-content .meta {
    order: -1;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin-bottom: 8px;
  }

  .card-body .author,
  .card-body .date {
    display: inline-flex;
    gap: 16px;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0%;
  }

  .card-body .author {
    color: #cccccc;
    background-color: #000000;
    padding: 0 12px;
    border-radius: 30px 0 0 30px;
  }

  .card-body .date {
    color: #333333;
    background-color: #cccccc;
    padding: 0 12px;
    border-radius: 30px;
  }

  .card-body .card-btn {
    color: rgba(0, 163, 64, 1);
    font-weight: 700;
    font-style: Bold;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0%;
  }
}


.pagination-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  padding-top: 32px;
}

@media (max-width: 767px) {
  .pagination-wrap {
    gap: initial;
  }

  body {
    padding-bottom: 70px;
  }
}

.pagination-wrap .page-item {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  color: #FFFFFF;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  border: none;
}

.pagination-wrap .page-item.active {
  background: #066542;
  color: #FFFFFF;
}

@media (max-width: 1023px) {
  .news-bg .pagination-wrap {
    padding-top: 16px;
  }
}